List cloud connections
The workspace's cloud connections, newest first, revoked ones included.
GET
The workspace's cloud connections, newest first, revoked ones included.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/cloud-connections'Example Response
[ { "account_ref": "string", "callback_expires_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_snapshot_at": "2019-08-24T14:15:22Z", "parameters": { "property1": "string", "property2": "string" }, "provider": "aws", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "setup_pull_request_number": 0, "setup_pull_request_url": "string", "state": "pending", "subject": "string", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" }]